﻿@charset "utf-8";
:root{--color:#60BBD0}
.newslist li .newslist-img {max-height:100%}
.home-news .homenews-list .homenews-text .homenews-tit{min-height:50px;}
.table tr:nth-child(even) {  background: #fff; }
.table tr:nth-child(odd) {  background: #eee; }
.prodetails-content .prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none;}
.home-product .homepro-list .proitem .item-info {height: 190px;}
.home-news .homenews-list .homenews-text .homenews-info {height: 180px;}
@font-face {font-family:"iconfont2";src:url('/images/icon/icon/iconfont.woff2') format('woff2'),url('/images/icon/icon/iconfont.woff') format('woff'),url('/images/icon/icon/iconfont.ttf') format('truetype');}
.icon-wechat{font-family:"iconfont2"!important}
.icon-wechat:before {content:"\e63f";}
.home-banner .banner-animote.ban1{top:23%;color:var(--fontcolor)}
.home-banner .banner-animote.ban1 .p1{line-height:1}
.home-banner .banner-animote.ban1 .p2{max-width:800px;margin:0 auto;}
.home-banner .banner-animote .btn a{text-align: center;margin:10px auto 0;background:#0094F8;color:#fff;display:inline-block;padding:7px 20px;border-radius: 30px;transition: all .3s;}
.home-banner .banner-animote .btn a:hover{box-shadow: 0px 3px 20px 0px #aaa;}
.home-banner .banner-animote.ban1 .btn a{border-radius: 0;background:#1562E3}
@media (max-width:1366px){.home-banner .banner-animote.ban1 .p1{font-size:38px;}
.home-banner .banner-animote.ban1 .p2{font-size:18px;max-width:600px;}}
@media (max-width:768px){.home-banner .banner-animote.ban1 .p1{font-size:24px;}
.home-banner .banner-animote.ban1 .p2{font-size:12px;max-width:50%;}
.home-banner .banner-animote .btn a{display:none;}}
@media (max-width:550px){.home-banner .banner-animote.ban1 .p2{display:none;}
.home-banner .banner-animote.ban1 .p1{font-size:16px;}}
.home-banner .banner-animote.ban2{text-align: left;left:60%;color:var(--fontcolor)}
.home-banner .banner-animote.ban2 .p1{font-weight:var(--fontbold7);position: relative;max-width:45%;}
.home-banner .banner-animote.ban2 .p1:after{content:'';width:100%;background:var(--fontcolor);height:1px;display:block;}
.home-banner .banner-animote.ban2 .p1 span{color:#0094F8;position: relative;display:inline-block}
.home-banner .banner-animote.ban2 .p1 span:after{content:'';width:100%;height:3px;background:var(--fontcolor);display:block;position: absolute;left:0;bottom:-2px;}
.home-banner .banner-animote.ban2 .p2{max-width:45%;}
@media (max-width:1600px){.home-banner .banner-animote.ban2{left:69%;}
.home-banner .banner-animote.ban2 .p1,.home-banner .banner-animote.ban2 .p2{max-width:30%;}}
@media (max-width:1440px){.home-banner .banner-animote.ban2{left:72%;}}
@media (max-width:1366px){.home-banner .banner-animote.ban2{left:72%;}
.home-banner .banner-animote.ban2 .p1{font-size:38px;}
.home-banner .banner-animote.ban2 .p2{font-size:20px;}}
@media (max-width:1024px){.home-banner .banner-animote.ban2{left:75%;}}
@media (max-width:768px){.home-banner .banner-animote.ban2 .p1{font-size:24px;}
.home-banner .banner-animote.ban2 .p2{font-size:14px;margin-top:10px;}
.home-banner .banner-animote.ban2 .line span{display:none;}}
@media (max-width:550px){.home-banner .banner-animote.ban2 .p2{font-size:12px;line-height:1.2}
.home-banner .banner-animote.ban2 .p1{font-size:13px;}}
.home-banner .banner-animote.ban3{text-align: left;}
.home-banner .banner-animote.ban3 .line{display:flex;}
.home-banner .banner-animote.ban3 .line span{font-size:80px;font-weight:var(--fontbold7);color:#0094F8;line-height:0.5;margin-right:10px;display:inline-block}
.home-banner .banner-animote.ban3 .line span:nth-child(1){color:rgb(0 148 248 / 30%)}
.home-banner .banner-animote.ban3 .line span:nth-child(2){color:rgb(0 148 248 / 60%)}
.home-banner .banner-animote.ban3 .p1{font-weight:var(--fontbold7);position: relative;max-width:45%;}
.home-banner .banner-animote.ban3 .p1:after{content:'';width:100%;background:#fff;height:1px;display:block;}
.home-banner .banner-animote.ban3 .p1 span{color:#0094F8;position: relative;display:inline-block}
.home-banner .banner-animote.ban3 .p1 span:after{content:'';width:100%;height:3px;background:#fff;display:block;position: absolute;left:0;bottom:-2px;}
.home-banner .banner-animote.ban3 .p2{max-width:45%;}
@media (min-width:1601px){.home-banner .banner-animote.ban3{left:45%;}}
@media (max-width:1366px){.home-banner .banner-animote.ban3{left:55%;}
.home-banner .banner-animote.ban3 .p1{font-size:38px;max-width:40%;}
.home-banner .banner-animote.ban3 .p2{font-size:20px;max-width:40%;}}
@media (max-width:768px){.home-banner .banner-animote.ban3 .p1{font-size:24px;}
.home-banner .banner-animote.ban3 .p2{font-size:14px;margin-top:10px;}
.home-banner .banner-animote.ban3 .line span{display:none;}}
@media (max-width:550px){.home-banner .banner-animote.ban3 .p2{font-size:12px;line-height:1.2}
.home-banner .banner-animote.ban3 .p1{font-size:18px;}}
   @media (min-width:1440px) and (max-width:1890px){.home-banner .banner-animote.ban2{left:69%}
.home-banner .banner-animote.ban2 .p1{max-width:30%}
}